lib.name = atof~
class.sources = atof~.c
#include /home/pi/Documents/devel/pd-cyclone/pd-lib-builder/Makefile.pdlibbuilder
#include /usr/share/pd-lib-builder/Makefile.pdlibbuilder
include /home/inkeye/Desktop/projects/art/atof/fx/atof~/Makefile.pdlibbuilder
